{% extends 'base_layout.html' %}
{% load static %}
{% block title %}Contact - Ikhsan Abdillah{% endblock %}

{% block content %}
            <div id="navbar">
                <a href="{% url 'main:about' %}">About me</a>
                <a href="{% url 'main:gallery' %}">Gallery</a>
                <a href="{% url 'main:exp' %}">Experiences</a>
                <a class="active" href="{% url 'main:contact' %}">Contact</a>
            </div>
            <h3>For business inquiry, contact me to these accounts</h3>
            <ul>
                <li>Facebook : Muhammad Ikhsan Abdillah</li>
                <li>Instagram : ikhsan525</li>
                <li>LINE : ikhsan_525</li>
                <br>
                <li>ikhsan.abdillah525@gmail.com</li>
                <li>0896-1535-6534</li>
            </ul>
            <a href="{% url 'main:meetme' %}" class="btn btn-primary mb-2 tombol">Wanna meet ?</a>
{% endblock %}